Is Deployment Solution 6.9 affected by the CVE-2014-0160 (Heartbleed) vulnerability?